<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 id="top">You are at the activity/index page.</h2>

		<a href="https://place-puppy.com/300x300" target="_blank">
			<img src="https://place-puppy.com/300x300" alt="Puppy" width="300" height="300">
		</a>

		<ol type="a">
			<a href="#top" >
				<li>index.html</li>
			</a>

			<a href="./music/index.html">
				<li>music/index.html</li>
			</a>

			<a href="./music/listings.html">
				<li>music listings.html</li>
			</a>

			<a href="./music/reviews.html">
				<li>music/reviews.html</li>
			</a>
		</ol>
	</body>
</html>